.container {
	max-width: 90%;
	margin: 0 auto;
}

.header {
	width: 100%;
	float: left;
	position: fixed;
	background: rgba(0, 0, 0, 0.1);
	z-index: 999;
	transition: 0.3s;
}

.header_fd {
	background: #009e4a;
}

.header_logo {
	float: left;
	margin-top: 20px;
	margin-left: 3%;
	transition: 0.3s;
}

.header_logo img {
	height: 65px;
	transition: 0.3s;
}

.header_logo img.logo2 {
	display: none;
}

.header_fr {
	float: right;
}

.header_nav {
	float: left;
	margin-right: 30px;
	font-size: 16px;
}

.header_nav>ul>li {
	float: left;
}

.header_nav>ul>li>a {
	line-height: 100px;
	color: #fff;
	display: inline-block;
	padding: 0 30px;
	transition: 0.3s;
}

.header_lang {
	float: left;
	color: #fff;
	line-height: 100px;
	margin-right: 25px;
	font-size: 16px;
	position: relative;
	cursor: pointer;
	transition: 0.3s;
}

.header_lang i {
	font-size: 14px;
	margin-left: 9px;
	width: 14px;
	display: inline-block;
}

.header_lang i img {
	width: 100%;
	margin-top: -3px;
}

.header_cnen2 {
	position: absolute;
	width: 100%;
	width: 100%;
	top: 80%;
	left: 0px;
	background: rgba(0, 0, 0, 0.1);
	display: none;
	box-shadow: 0px 0px 10px 0px #313131;
}

.header_cnen2 a {
	float: left;
	width: 100%;
	font-size: 16px;
	text-align: center;
	color: #fff !important;
	line-height: 30px;
}

.header_nav>ul>li:hover a {
	background: #009c4a;
}

.header_search {
	float: right;
	height: 100px;
	width: 100px;
	background: #009c4a;
	color: #fff;
	text-align: center;
	line-height: 100px;
	font-weight: bold;
	cursor: pointer;
	transition: 0.3s;
}

.header_search i {
	font-size: 22px;
	width: 22px;
	display: inline-block;
}

.header .searchinput {
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	background: #fff;
	text-align: center;
	border-top: 0.9975px solid #eaeaea;
	padding: 30px 0;
	display: none;
	z-index: 11;
}

.header .searchinput {
	background: rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 5px 0.9975px rgba(0, 0, 0, 0.1);
}

.header .searchinput .close {
	position: absolute;
	top: 20px;
	right: 20px;
	display: inline-block;
	line-height: 39.9975px;
	width: 39.9975px;
	text-align: center;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	font-size: 20px;
}

.header .searchinput .close {
	opacity: 1;
	color: #fff;
}

.header .searchinput .close i {
	width: 22px;
	display: inline-block;
}

.header .searchinput .inb {
	overflow: hidden;
	border-bottom: 0.9975px solid #fff;
	display: inline-block;
	position: relative;
}

.header .searchinput input {
	float: left;
	line-height: 35px;
	background: none;
	padding: 0 9.9975px;
	height: 35px;
	color: #fff;
	border: 0;
	font-size: 16px;
}

.header .searchinput input[type="text"] {
	width: 399.9975px;
}

.header .searchinput input[type="button"],
.header .searchinput input[type="submit"] {
	position: absolute;
	right: 19px;
	bottom: 8px;
	cursor: pointer;
	width: 20px;
	height: 20px;
	border: none;
	background: url(../images/sousuo.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

.head-sj-nav {
	display: none;
}

.header-nav {
	display: none;
}

.nav-btn {
	width: 50px;
	float: right;
	position: relative;
	cursor: pointer;
	height: 30px;
	margin-top: 10px;
}

.nav-btn span {
	display: block;
	background: #fff;
	width: 30px;
	height: 2px;
	position: absolute;
	left: 10px;
	transition: all ease 0.35s;
}

.nav-btn span:nth-of-type(1) {
	top: 0px;
}

.nav-btn span:nth-of-type(2) {
	top: 10px;
}

.nav-btn span:nth-of-type(3) {
	top: 20px;
}

@media screen and (max-width: 999px) {
	.container {
		max-width: 95%;
		margin: 0 auto;
	}

	.head-sj-nav {
		display: block;
	}

	.header-nav {
		display: block;
	}

	.header_nav,
	.header_lang,
	.header_search {
		display: none;
	}

	.header_logo {
		margin: 10px 0;
		margin-left: 3%;
	}

	.header_logo img {
		height: 45px;
	}

	.head-sj-nav {
		margin-right: 10px;
		margin-top: 10px;
	}

	.hs_header {
		float: right;
	}



	.header-nav {
		display: block;
		position: fixed;
		/* height: calc(100vh - 100px); */
		height: 100vh;
		width: 100vw;
		left: 0;
		top: 0;
		right: 0;
		background: #fff;
		padding: 0;
		margin-left: 0;
		justify-content: center;
		flex-wrap: wrap;
		overflow: scroll;
		opacity: 0;
		transform: translateY(-100vh) rotateX(0);
		transition: all 0.5s;
		z-index: 10;
	}

	.guanbi {
		padding: 0 4vw;
		display: flex;
		justify-content: space-between;
		line-height: 60px;
	}

	.nav-fanhui {
		opacity: 0;
		transition: all 0.5s;
	}

	.nav-fanhui img {
		width: 30px;
		padding-left: 11px;
		padding-top: 6px;
	}

	.nav-b {
		width: 30px;
		height: 60px;
		/* margin-left: 5px; */
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		cursor: pointer;
		/* padding-left: 11px; */
		/* padding-top: 6px; */
	}

	.nav-btn,
	.nav-btn1 {
		display: block;
		position: relative;
		/* width: 22px; */
		/* height: 14px; */
		cursor: pointer;
		width: 22px;
		margin-right: 22px;
	}

	.nav-btn1 {
		line-height: 60px;
		margin-right: 0;
		width: 30px;
	}

	.nav-btn .line,
	.nav-btn1 .line {
		position: absolute;
		display: block;
		width: 100%;
		height: 2px;
		background-color: #000;
		left: 0;
		transition: all .5s ease;
		margin: 0;
	}

	.nav-btn .line1,
	.nav-btn1 .line1 {
		top: 0;
		/* -webkit-transform-origin: left top 0;
		-ms-transform-origin: left top 0;
		transform-origin: left top 0; */
	}

	.nav-btn.cur .line1,
	.nav-btn1 .line1 {
		transform: rotate(40deg);
	}

	.nav-btn.cur .line3,
	.nav-btn1 .line3 {
		transform: rotate(-40deg);
	}

	.nav-btn.cur .line3,
	.nav-btn1 .line2 {
		display: none;
	}

	.header-nav .nav-item {
		padding: 0 4vw;
	}

	.header-nav .nav-item {
		width: 100%;
		max-height: none;
	}

	.header-nav .nav-top-a {
		display: block;
		transition-duration: .3s;
		text-align: left;
		line-height: 60px;
		font-size: 14px;
		font-weight: bold;
		color: #000;
		border-bottom: 1px solid #e5e5e5;
		/* background: url(../images/jia1.png) no-repeat right center; */
		background-size: 13px !important;
	}

	.nav-hides {
		position: absolute;
		display: block;
		height: calc(100vh - 100px);
		width: 100vw;
		left: 0;
		bottom: 0;
		top: 60px;
		right: 0;
		background: #fff;
		padding: 0;
		margin-left: 0;
		justify-content: center;
		flex-wrap: wrap;
		overflow: scroll;
		opacity: 0;
		transform: translateX(100vw) rotateX(0);
		transition: all 0.5s;
	}

	.hides-a {
		display: block;
		transition-duration: .3s;
		text-align: left;
		line-height: 60px;
		font-size: 14px;
		font-weight: bold;
		color: #000;
		border-bottom: 1px solid #e5e5e5;
		text-indent: 4em;
	}

	.header-nav.cur {
		opacity: 1;
		transform: translateY(0) rotateX(0);
	}

	.nav-hides.cur {
		opacity: 1;
		transform: translateX(0) rotateX(0);
	}
}

.footer {
	border-top: 2px solid #ddd;
	background-color: rgb(245, 245, 245);
	;
}

.footer-top {
	display: flex;
	justify-content: space-between;
	padding: 50px 0;
}

.footer-top>div {
	width: 25%;
}

.ft-quan-title {
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
}

.ft-quan-lianjie {
	margin-top: 30px;
}

.ft-quan-lianjie a {
	font-size: 16px;
	display: block;
	line-height: 30px;
}

.ft-quan-dizhi {
	margin-top: 30px;
}

.ft-quan-dizhi-fen {
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
	margin-bottom: 20px;
	font-size: 16px;

}

.ft-quan-dizhi-fen-tu img {
	width: 26px;
}

.ft-quan-dizhi-fen-neirong {
	padding-left: 10px;
	line-height: 1;
}

.footer-top div.ft-quan-title-2 {
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	/* display: none; */
}

.footer-top div.ft-liu-biao {
	text-align: center;
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
}

.footer-bottom {
	border-top: 1px solid #333;
	padding: 25px 0;
	position: relative;
}

.copy {
	line-height: 40px;
	float: left;
	font-size: 16px;
}

.fb-logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.fb-logo img {
	height: 40px;
}

.fb-you {
	float: right;
}

.fb-you-tu {
	font-size: 16px;
	line-height: 40px;
}

@media screen and (max-width: 999px) {
	.footer-top {
		padding: 30px 0;
		flex-wrap: wrap;
	}

	.footer-top>div {
		width: 33.333333%;
		display: none;
	}

	.footer-top>div:first-child {
		width: 100%;
		display: block;
	}

	.footer-top>div.ft-liuyan {
		width: 100%;
		display: block;
	}
	.ft-quan-lianjie{
		margin-top: 20px;
	}
	.footer-top div.ft-liu-biao{
		margin-top: 20px;
	}

	.footer-bottom {
		padding: 10px 0;
	}

	.copy {
		float: none;
		width: 100%;
		text-align: center;
		line-height: 20px;
	}

	.fb-logo {
		display: none;
	}

	.fb-you {
		float: none;
		text-align: center;

	}

	.fb-you-tu {
		line-height: 20px;
	}
}

.inner-banner {
	width: 100%;
	height: 680px;
	background-size: cover;
	background-position: center;
	padding: 110px 3%;
	text-align: center;
}

.inner-banner .en {
	font-size: 80px;
	line-height: 80px;
	color: #fff;
	opacity: 0.3;
	font-family: 'DIN';
	text-transform: uppercase;
	position: relative;
	z-index: 1;
}

.inner-banner .cn {
	font-size: 48px;
	line-height: 48px;
	font-weight: bold;
	color: #fff;
	position: relative;
	z-index: 2;
	margin-top: -20px;
	text-transform: uppercase;
}

.inner-banner .desc {
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
	color: #fff;
	margin-top: 10px;
	text-transform: uppercase;
}

.inner-menu-bar {
	width: 100%;
	height: 80px;
	background-color: #f2f4f5;
	position: relative;
	z-index: 5;
	border-top: 1px solid transparent;
}

.inner-menu-bar .bar {
	width: 94%;
	max-width: 1420px;
	height: 80px;
	background-color: #fff;
	margin: -40px auto 0;
	box-shadow: 0 0 10px #e4e6e7;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 40px;
	transition: all 0.3s;
}

.inner-menu-bar .bar .mbx {
	display: inline-flex;
	align-items: center;
	font-size: 14px;
}

.inner-menu-bar .bar .mbx a {
	transition: all 0.3s;
	font-size: 14px;
	padding: 0 2px;
}

.inner-menu-bar .bar .sons {
	display: inline-flex;
}

.inner-menu-bar .bar .sons a {
	transition: all 0.3s;
	margin-left: 40px;
	font-size: 14px;
}

.inner-menu-bar .bar .sons a:hover,
.inner-menu-bar .bar .sons a.active {
	color: #009c4a;
}

.inner-menu-bar .bar.fixed {
	position: fixed;
	top: 140px;
	left: 0;
	right: 0;
	max-width: 100%;
	width: 100%;
	box-shadow: none;
	padding: 0 calc(40px + (100% - 1420px)/2);
}

@media screen and (max-width: 999px) {
	.inner-banner {
		height: 380px;
		/* padding: 40px 3%; */
	}

	.inner-menu-bar .bar.fixed {
		top: 95px;
		padding: 0 20px;
	}

	.inner-menu-bar {
		height: 60px;
	}

	.inner-menu-bar .bar {
		width: 94%;
		height: 60px;
		margin: -30px auto 0;
		padding: 0 20px;
	}

	.inner-menu-bar .bar .mbx {
		display: none;
	}

	.inner-menu-bar .bar .sons {
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}

	.inner-menu-bar .bar .sons a {
		margin-left: 0;
		margin-right: 40px;
		white-space: nowrap;
	}

	.inner-menu-bar .bar .sons a {
		margin-right: 20px;
	}
}
